Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2016-04

Description

The X.509AF dissector could crash.

Affected Products

Wireshark

References

CVE-2016-2524,